
body{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}


.site-header {
    position: relative;
}
.site-header .top-bar {
    position: relative;
    z-index: 9;
    width: 50%;
    display: inline-block;
    background-color: #0fb9ff;
    padding: 5px 0;
    float: right;
}
.site-header .top-bar::before {
    position: absolute;
    clear: both;
    content: "";
    border-top: 34px solid #0fb9ff;
    border-left: 34px solid transparent;
    z-index: 9;
    top: 0;
    left: -34px;
}
.site-header .top-bar .top-social i {
    color: #fff;
    font-size: 20px;
    padding-left: 0;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #acc72c;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-left: 10px;
    transition: 0.5s;
}
.site-header .top-bar .top-social i:hover{
    background: #acc72c;
    transition: 0.5s;
}
.site-header .header_contact_sec {
    float: right;
    margin-top: 0;
    margin-right: 95px;
}
.site-header .header_contact_sec ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.site-header .header_contact_sec ul li {
    display: inline-block;
    margin-right: 15px;
}
.site-header .header_contact_icon {
    float: left;
    width: 30px;
    height: auto;
    border-radius: 50%;
    line-height: 18px;
    font-size: 15px;
    color: #fff;
    margin-right: 0;
    text-align: center;
    margin-top: 0;
}
.site-header .header_contact_sec ul li h4 {
    font-size: 15px;
    font-weight: 300;
    color: #403f41;
    margin: 0;
    overflow: hidden;
    padding-top: 0px;
}
.site-header .header_contact_sec ul li h4 a {
    display: block;
    text-transform: none;
    font-weight: 500;
    color: #fff;
    font-size: 13px;
}
.site-header .bg-light {
    background-color: transparent !important;
    width: 100%;
    position: relative;
    padding: 15px 0 10px 0;
}
.site-header .bg-light::before {
    display: none;
}
.site-header .navbar-light .navbar-nav .active>.nav-link{
    color: #000;
    position: relative;
}
.site-header .navbar-light .navbar-nav .nav-link {
    color: #000;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
    font-size: 17px;
    font-weight: 500;
}
.site-header .navbar-light .navbar-nav .nav-link:hover::before, .site-header .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #0fb9ff;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    opacity: 1;
}
.site-header .navbar-light .navbar-nav .nav-link::before, .site-header .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    width: 1px;
    height: 2px;
    background-color: #0fb9ff;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    opacity: 0;
}
.site-header .navbar-light .navbar-nav .active>.nav-link:before {
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #0fb9ff;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
    opacity: 1;
}
.site-header .navbar-light .navbar-nav .quote {
    color: #fff;
    background-color: #188bba;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: -7px;
    border-radius: 0;
}
.site-header .navbar-light .navbar-nav .quote:hover::before{
    display: none;
}
.site-header .navbar-light .navbar-nav .nav-link:focus, 
.site-header .navbar-light .navbar-nav .nav-link:hover {
    color: #000;
}
.site-header .navbar-light .navbar-nav .quote:focus, 
.site-header .navbar-light .navbar-nav .quote:hover {
    color: #fff;
}
.navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    margin-top: -25px;
    position: relative;
    z-index: 9;
}
.site-header .navbar-nav {
    margin-top: 0;
}




.main-slider{
    position: relative;
}
.main-slider::after {
    position: absolute;
    clear: both;
    content: "";
    background: url(../images/wave.png) no-repeat;
    width: 100%;
    background-size: 100%;
    height: 80px;
    left: 0;
    bottom: 0;
    z-index: 9;
}
.main-slider .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 0%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    top: 35%;
    width: 100%;
    height: 150px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.35+30,0.55+51,0.35+72,0+100 */
background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 30%, rgba(0,0,0,0.55) 51%, rgba(0,0,0,0.35) 72%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 30%,rgba(0,0,0,0.55) 51%,rgba(0,0,0,0.35) 72%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 30%,rgba(0,0,0,0.55) 51%,rgba(0,0,0,0.35) 72%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.main-slider .carousel-caption::before{
    position: absolute;
    clear: both;
    content: "";
    background: url('../images/banner-icon.png') no-repeat;
    width: 22%;
    height: 300px;
    left: 50%;
    top: 20%;
    transform: translate(-50%,-50%);
    z-index: -1;
}
.main-slider .carousel-caption h2 {
    font-weight: 600;
    font-size: 35px;
    padding: 0;
    color: #fff;
    text-shadow: 2px 3px 2px #000000;
    text-transform: uppercase;
    letter-spacing: 0;
}
.main-slider .carousel-caption h2 span{
    font-weight: 300;
}
.main-slider .carousel-caption p {
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    text-shadow: 2px 3px 2px #000000;
    font-size: 25px;
}
.main-slider .carousel-caption .now {
    color: #fff;
    background-color: #0fb9ff;
    padding: 18px 30px;
    border-radius: 0;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}
.main-slider .carousel-control-next, 
.main-slider .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
    z-index: 99;
}



.about-wrap {
    margin-bottom: 0;
    margin-top: 60px;
    position: relative;
}
.about-wrap .about-cont{
    padding-top: 30px;
}
.about-wrap .about-cont .heading{
    margin-left: -60px;
    margin-bottom: 50px;
}
.about-wrap .about-cont h2 {
    font-weight: 700;
    font-size: 38px;
    padding: 0;
    color: #121212;
    text-transform: uppercase;
}
.about-wrap .about-cont h6{
    font-weight: 600;
}
.about-wrap .about-cont h2 span{
    color: #121212;
    font-weight: 300;
}
.about-wrap .about-cont .special {
    color: #0fb9ff;
    font-weight: 600;
}
.about-wrap .about-cont p{
    margin-bottom: 20px;
    line-height: 28px;
}
.about-wrap .about-cont a {
    color: #fff;
    text-transform: uppercase;
    background-color: #0fb9ff;
    padding: 18px 30px;
    border-radius: 0;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    font-size: 15px;
}
.about-wrap .site-name {
    position: absolute;
    content: "";
    clear: both;
    bottom: 0;
    left: 50%;
}
.about-wrap .site-name h1 {
    color: rgba(0,0,0,0.1);
    text-transform: uppercase;
    font-size: 82px;
    font-weight: 700;
}
.about-wrap .site-name h1 span{
    font-weight: 300;
}
#about-slider{
    position: relative;
}
#about-slider img {
    border-radius: 0px;
    height: 350px;
    object-fit: cover;
}
#about-slider .owl-nav .owl-next {
    color: #fff;
    background-color: #303030;
    padding: 10px 19px;
    font-size: 20px;
    border-radius: 5px;
    position: absolute;
    clear: both;
    content: "";
    left: -5%;
    top: 52%;
    -webkit-box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
    -moz-box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
    box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
}
#about-slider .owl-nav .owl-next:hover{
    background-color: #303030;
}
#about-slider .owl-nav .owl-prev {
    color: #cc6a30;
    background-color: #fff;
    padding: 10px 19px;
    font-size: 20px;
    border-radius: 5px;
    position: absolute;
    clear: both;
    content: "";
    left: -5%;
    top: 33%;
    -webkit-box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
    -moz-box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
    box-shadow: 0px 0px 12px 3px rgba(179,179,179,1);
}
#about-slider .owl-nav .owl-prev:hover{
    background-color: #fff;
    color: #cc6a30;
}



.service-wrap {
    background: url(../images/serviceBg.jpg) no-repeat top left;
    padding: 60px 0 60px 0;
    position: relative;
    background-size: 70%;
}
.service-wrap::after {
    position: absolute;
    clear: both;
    content: "";
    width: 21%;
    top: 0;
    right: 0;
    height: 288px;
    background: url(../images/service-after.png) no-repeat;
}
.service-wrap .heading {
    text-align: left;
    margin-bottom: 40px;
    width: 62%;
}
.service-wrap .heading h2 {
    color: #121212;
    font-weight: 700;
    position: relative;
    font-size: 40px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.service-wrap .heading h2 span{
    font-weight: 300;
}
.service-wrap .owl-stage-outer{
    padding-bottom: 20px;
}
.service-wrap .service-cont {
    background-color: #fff;
    padding: 20px 20px 30px 20px;
    text-align: center;
    position: relative;
    transition: 0.4s;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
    -moz-box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
    box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
}
.service-wrap .item {
    position: relative;
}
.service-wrap .service-cont .content {
    color: #000;
    margin-top: 35px;
    position: relative;
}
.service-wrap .service-cont .content p{
    font-size: 14px;
}
.service-wrap .service-cont .image img{
    height: 420px;
    object-fit: cover;
}
.service-wrap .service-cont h4 {
    color: #000;
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
}
.service-wrap .service-cont:hover{
    -webkit-box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    -moz-box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    background-color: #0fb9ff;
}
#service-slider .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
#service-slider .owl-nav .owl-prev {
    color: #303030;
    background-color: transparent;
    padding: 0;
    font-size: 0;
    border-radius: 5px;
    position: absolute;
    clear: both;
    content: "";
    left: -10%;
    top: 35%;
}
#service-slider .owl-nav .owl-next {
    color: #fff;
    background-color: transparent;
    padding: 0;
    font-size: 0px;
    border-radius: 5px;
    position: absolute;
    clear: both;
    content: "";
    right: -10%;
    top: 35%;
}



.contact-wrap {
    position: relative;
    background: url(../images/contactBg.jpg) no-repeat top right;
    background-size: 30%;
    padding: 50px 0;
}
.contact-wrap .control-form {
    padding: 0;
}
.contact-wrap .heading {
    text-align: center;
    margin-bottom: 70px;
}
.contact-wrap .heading h2{
    color: #121212;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 40px;
}
.contact-wrap .heading h2 span{
    font-weight: 300;
}
.contact-wrap .control-form{
    margin-top: 10px;
}
.contact-wrap .control-form .submit-btn{
    float: right;
}
.contact-wrap .control-form textarea {
    height: 120px !important;
    padding: 12px 12px !important;
}
.contact-wrap .control-form .form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #000;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.contact-wrap .control-form .submit {
    border: none;
    background-color: #0fb9ff;
    color: #fff;
    padding: 15px 40px;
    border-radius: 0;
    text-transform: uppercase;
}
.contact-wrap .control-form .form-control::-webkit-input-placeholder { /* Edge */
  color: #000;
  font-weight: 600;
}
.contact-wrap .control-form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
  font-weight: 600;
}
.contact-wrap .control-form .form-control::placeholder {
  color: #000;
  font-weight: 600;
}
.contact-wrap .contact-img {
    position: absolute;
    clear: both;
    content: "";
    top: -39px;
    width: 358px;
    right: 0;
}



.testimonial-wrap {
    background: url(../images/testimonialBg.jpg) no-repeat top right;
    background-size: 70%;
    padding: 50px 0 100px 0;
    position: relative;
    overflow: hidden;
}
.testimonial-wrap .heading {
    color: #fff;
    margin-top: 20px;
    margin-left: 50px;
}
.testimonial-wrap .heading h2 {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.testimonial-wrap .heading h2 span {
    color: #fff;
    font-weight: 300;
}
.testimonial-wrap .testimonial-img{
    position: relative;
    margin-top: 35px;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(150,150,150,1);
    -moz-box-shadow: 0px 5px 10px 2px rgba(150,150,150,1);
    box-shadow: 0px 5px 10px 2px rgba(150,150,150,1);
}
#testi-slider .testimonial-cont {
    position: relative;
    margin-left: 50px;
}
#testi-slider .testimonial-cont::before {
    position: absolute;
    clear: both;
    content: "";
    background: url(../images/left-quote.png) no-repeat;
    left: 0;
    top: 0;
    z-index: 9;
    width: 83px;
    height: 69px;
    margin-top: -9%;
    margin-bottom: 0;
}
#testi-slider .testimonial-cont p {
    line-height: 25px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 15px;
    padding-top: 25px;
    font-style: italic;
}
#testi-slider .testimonial-cont .client-name {
    float: right;
    color: #fff;
}
#testi-slider .testimonial-cont .client-name h5 {
    color: #fff;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 15px;
}
#testi-slider .testimonial-cont .client-name h6 {
    margin-top: 0;
    font-size: 12px;
}
#testi-slider .owl-stage-outer{
    padding-top: 60px;
}
#testi-slider .owl-nav .owl-prev {
    color: #0fb9ff;
    background-color: #fff;
    padding: 9px 15px;
    font-size: 20px;
    position: absolute;
    clear: both;
    content: "";
    left: -9%;
    top: -10%;
    border-radius: 50%;
}
#testi-slider .owl-nav .owl-next {
    color: #fff;
    background-color: #181818;
    padding: 9px 15px;
    font-size: 20px;
    position: absolute;
    clear: both;
    content: "";
    left: -9%;
    top: 20%;
    border-radius: 50%;
}



.site-footer {
    background: url(../images/footerBg.png) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 115px 0 30px 0;
    margin-top: -60px;
    position: relative;
}
.site-footer .footer-address{
    position: relative;
    margin-bottom: 40px;
}
.site-footer .footer-address::after{
    position: absolute;
    clear: both;
    content: "";
    width: 100%;
    background-color: #5f5e5b;
    height: 2px;
    bottom: 0;
    z-index: 9;
    left: 0;
    margin-bottom: -2%;
}
.site-footer .footer-address ul{
    padding: 0;
    list-style-type: none;
    display: inline-block;
    width: 100%;
}
.site-footer .footer-address ul li {
    float: left;
    width: 33.333%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    position: relative;
}
.site-footer .footer-address ul li::after {
    position: absolute;
    clear: both;
    content: "";
    background-color: #5f5e5b;
    width: 2px;
    height: 70px;
    z-index: 9;
    top: 0;
    right: 0;
}
.site-footer .footer-address ul li:last-child::after {
    display: none;
}
.site-footer .footer-address ul li a{
    color: #fff;
}
.site-footer .footer-address ul li img{
    margin: 0 auto;
    margin-bottom: 15px;
}
.site-footer .footer-social{
    text-align: center;
    margin-bottom: 30px;
}
.site-footer .footer-social a {
    background-color: #484848;
    font-size: 22px;
    margin-right: 10px;
    padding: 10px 0;
    transition: 0.4s;
    display: inline-block;
    color: #fff;
    border-radius: 50%;
}
.site-footer .footer-social a:hover{
    background-color: #0fb9ff;
    color: #fff;
}
.site-footer .footer-social a i{
    width: 50px;
}
.site-footer .footer-logo{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
.site-footer .footer-logo img{
    margin: 0 auto;
}
.site-footer .footer-link{
    margin-bottom: 30px;
}
.site-footer .footer-link ul{
    list-style-type: none;
    padding: 0;
    text-align: center;
}
.site-footer .footer-link ul li{
    display: inline-block;
    margin-right: 40px;
}
.site-footer .footer-link ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}
.site-footer .copyright{
    text-align: center;
}
.site-footer .copyright p{
    color: #fff;
    font-size: 14px;
}
.site-footer .copyright p a{
    color: #fff;
}

/********************about-page*********************/

.breadcrumb-wrapper {
    padding-top: 50px;
    padding-bottom: 30px;
    text-align: center;
    background-image: url(../images/banner.jpg);
    background-size: cover;
    background-position: center;
    height: 370px;
    position: relative;
    margin-bottom: 60px;
}
.inner-about-wrap {
    margin: 0 0 100px 0;
}
.inner-about-wrap .inner-about-img img{
    width: 100%;
    height:380px;
}
.inner-about-wrap .heading {
    text-align: center;
    margin-bottom: 50px;
}
.inner-about-wrap .heading h2 {
    font-size: 45px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}
.inner-about-wrap .inner-about-cont h3{
    font-size: 25px;
    font-weight: 900;
}
.inner-about-wrap .inner-about-cont p{
    line-height: 26px;
    font-size: 15px;
}
.inner-about-wrap .inner-about-img{
    margin-bottom: 80px;
}

/******************service-page*******************/

.inner-work-wrap{
    margin-bottom: 100px;
}
.inner-work-wrap .heading{
    text-align: center;
    margin-bottom: 50px;
}
.inner-work-wrap .heading h2{
    color: #121212;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 50px;
}
.inner-work-wrap .heading h2 span{
    font-weight: 300;
}
.inner-work-wrap .service-cont {
    background-color: #fff;
    padding: 20px 20px 30px 20px;
    text-align: center;
    position: relative;
    transition: 0.4s;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
    -moz-box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
    box-shadow: 0px 5px 10px 2px rgba(189,189,189,1);
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
    text-decoration: none;
}
.inner-work-wrap .service-cont .content {
    color: #000;
    margin-top: 35px;
    position: relative;
}
.inner-work-wrap .service-cont .content p{
    font-size: 14px;
}
.inner-work-wrap .service-cont .image img {
    height: 420px;
    object-fit: cover;
    width: 100%;
}
.inner-work-wrap .service-cont h4 {
    color: #000;
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
}
.inner-work-wrap .service-cont:hover{
    -webkit-box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    -moz-box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    box-shadow: 0px 5px 10px 2px rgba(15,183,255,0.5);
    background-color: #0fb9ff;
}



/*****************testimonial-page*******************/

.testimonialpage-wrap .heading {
    text-align: center;
    margin-bottom: 50px;
}
.testimonialpage-wrap .heading h2 {
    font-size: 45px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}
.testimonialpage-wrap {
    margin-top: 40px;
    margin-bottom: 80px;
}
.testimonialpage-wrap .testimonial-box {
    position: relative;
    border: none;
    min-height: 260px;
    margin: 60px 0;
    -webkit-box-shadow: 0px 0px 12px 2px rgba(138,138,138,1);
    -moz-box-shadow: 0px 0px 12px 2px rgba(138,138,138,1);
    box-shadow: 0px 0px 12px 2px rgba(138,138,138,1);
    padding: 0 20px;
}
.testimonialpage-wrap .testimonial-box .client-image {
    position: absolute;
    top: -18%;
    left: 35%;
    box-shadow: none;
    background-color: transparent;
    border-radius: 50%;
    overflow: hidden;
}
.testimonialpage-wrap .testimonial-box .client-image img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}
.testimonialpage-wrap .testimonial-box .text {
    font-style: italic;
    padding: 80px 10px 0px 10px;
    position: relative;
    line-height: 25px;
    font-size: 14px;
}
.testimonialpage-wrap .testimonial-box .name {
    float: right;
    padding-right: 20px;
    font-weight: 800;
    font-size: 14px;
}


/*****************contact-page*******************/

.inner_page_wrap {
    margin-bottom: 120px;
}
.form-sec {
    padding: 15px 15px 25px;
    text-align: left;
}
.form_bg {
    background: rgba(0,0,0,0.05) none repeat scroll 0 0;
    border-radius: 0;
    margin: 0;
}
.form-title h3 {
    color: #000;
    font-size: 24px;
    font-weight: 400;
}
.form-title h3 span {
    color: #0fb9ff;
}
.rd-mailform1 {
    margin-top: 30px;
}
.rd-mailform1 .form-control {
    background-color: #fff;
    border: 1px solid #d2d2d2;
    border-radius: 0;
    height: 40px;
    width: 100%;
}
.rd-mailform1 textarea {
    border-radius: 0 !important;
    border: 1px solid #d2d2d2 !important;
    height: 200px !important;
    background-color: #fff !important;
}
.contact_submit_btn {
    text-decoration: none;
    padding: 15px 30px;
    background-color: #0fb9ff;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    box-shadow: none;
    border: none;
    font-weight: 700;
}
.contact-item {
    box-shadow: 0 0 5px 0 rgba(208,208,208,1.00);
    display: inline-block;
    margin-bottom: 7px;
    padding: 12px 14px;
    width: 100%;
}
.contact-item .content {
    float: left;
}
.contact-item h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-transform: uppercase;
}
.contact-item p {
    color: #838383;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
.contact-item .icon {
    color: #0fb9ff;
    float: right;
    font-size: 44px;
}
.map_section {
    margin-top: 0;
}
.map_section iframe {
    border: 1px solid #cbcbcb;
    height: 250px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 5px;
    width: 100%;
    background: #fff;
}



/******************modal*****************/

.modal-body .contact-form .btn-group, .contact-form .btn-group-vertical {
    margin-top: 20px;
}
.modal-body .read-more {
    border: none;
    color: #261206;
    background-color: #acc72c;
    padding: 15px 30px;
    border-radius: 30px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 800;
    text-decoration: none;
}
.modal-body textarea.form-control {
    height: 130px !important;
}
.modal-header {
    display: initial;
}